element:
  type:
    service_description: Services
    service: Service
    service_menu: .icon-computer Services
    achievement: Réalisation
    achievement_description: Réalisation
    achievement_menu: .icon-paint-roller Réalisations
    article_description: Article de blog
    article_menu: .icon-newspaper Articles
    partner_menu: .icon-hands-helping Partenaires
    partner_description: Avec qui j'ai travaillé

content:
  element:
    type:
      service_description: Services
      service: Service
      service_menu: .icon-computer Services
      achievement: Réalisation
      achievement_description: Réalisation
      achievement_menu: .icon-paint-roller Réalisations
      article_description: Article de blog
      article_menu: .icon-newspaper Articles
      partner_menu: .icon-hands-helping Partenaires
      partner_description: Avec qui j'ai travaillé

template:
  skills: Services
  achievements: Réalisations
  blog: Blog

service:
  icon: Icône
  content: Contenu
  list: Liste des services
  add:
    add: Ajouter un service

article:
  intro: Texte d'introduction
  list: Liste des articles
  add:
    add: Ajouter un article

achievement:
  intro: Text d'introduction
  content: Description de la réalisation
  url: Lien
  list: Liste des réalisations
  add:
    add: Ajouter une réalisation

partner:
  logo: Logo de l'entreprise
  content: Description
  url: Lien de la page
  add:
    add: Ajouter un partenaire
  list: Liste des partenaires

config:
  siret: Numéro de SIRET
  skills: Compétences
  infos: .icon-pencil Informations

http_error.name: Erreur %status_code%
http_error.description: Il y a eu une erreur inconnue (HTTP {status_code, number}) qui a empêché l'aboutissement de votre requête.
http_error.suggestion: <![CDATA[Essayez de recharger cette page dans quelques minutes ou <a href="%url%">retournez sur la page principale</a>.]]>
http_error_404.description: La page que vous recherchez n'a pas été trouvée.
http_error_404.suggestion: <a href="%url%">Retournez sur la page principale</a>
http_error_403.description: Vous n'avez pas les droits pour accéder à cette ressource.
http_error_500.description: Il y a eu une erreur interne du serveur.
http_error_500.suggestion: Essayez de recharger cette page dans quelques minutes ou <a href="%url%">retournez sur la page principale</a>